DLA-2030-1

NameDLA-2030-1
Descriptionjackson-databind - security update
SourceDebian LTS
ReferencesCVE-2019-17267, CVE-2019-17531

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
jackson-databind (PTS)jessie2.4.2-2+deb8u4vulnerable
jessie (security)2.4.2-2+deb8u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
jackson-databindsourcejessie2.4.2-2+deb8u10

Search for package or bug name: Reporting problems